<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-22.0340</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.1460</MDI>
      <MDI key="STATISTICS_MEAN">3.8655</MDI>
      <MDI key="STATISTICS_STDDEV">8.1990</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 6788107</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.31120083</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
